.featured_itinerary_heading_container {
    display: inline-block;
    text-align: center;
    width: 100%;    
    padding: 9.5px;
    position: relative;
}
.featured_itinerary_heading_container label {
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 40px;
    position: relative;
    margin: 0;
    margin-left: 35px;
    margin-right: 35px;
}
.featured_itinerary_heading_container label.walking:before{
    content: "";
    width: 23px;
    height: 23px;
    background-image: url(../img/foot.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: -10%;
    transform: translate(-50%, -50%);
}
.featured_itinerary_heading_container label.travel:before{
    content: "";
    width: 30px;
    height: 18px;
    background-image: url(../img/vehicle.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 50%;
    left: -10%;
    transform: translate(-50%, -50%);
}
.featured_itinerary_heading_container label b {
color: #3A4346;
  font-family: "Nunito Sans";
  font-size: 20px;
  font-weight: 800;
  letter-spacing: 0;
  line-height: 40px;
}
.travel_options {
    position: absolute;
    top: 0;
    right: 0;
    border-radius: 100px 0px 0px 100px;
    height: 100%;
    background-color: #F9C931;
    padding: 9.5px;
}
.travel_options label:after{
    content: "";
    background-image: url('../img/arrow-right.png');
    background-size: 32px;
    float: right;
    display: inline-block;
    width: 32px;
    height: 32px;
    margin-top: 4px;
    margin-left: 10px;
}
.itinerary_details {
    border-bottom: 1px solid rgba(0,0,12,0.25);
}
.itinerary_plan {
    border-bottom: 1px solid rgba(0,0,12,0.25);
    padding-bottom: 35px;
}
.itinerary_details .itinerary_title{
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 55px;
    font-weight: 900;
    display: block;
    letter-spacing: 0;
    line-height: 50px;
}
.itinerary_details .itinerary_crumbs{
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 40px;
    display: block;
}
.itinerary_plan .plan_title{
    display: block;
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 30px;
    font-weight: 900;
    letter-spacing: 0;
    line-height: 28px;
    margin: 35px 0;
}
.itinerary_plan .plan_information_container {
    border: 1px solid #D7E1E7;
    border-radius: 34.5px;
    background-color: #FFFFFF;
    padding: 9px 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
}
.itinerary_plan .plan_information_container label {
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 40px;
    margin: 0;
}
.itinerary_plan .plan_information_container label.est_time,
.itinerary_plan .plan_information_container label.est_travel{
    margin-left: 10px;
}
.itinerary_plan .plan_information_container label.est_time:before{
    content: "";
    background-image: url('../img/esttime.png');
    display: inline-block;
    width: 18.45px;
    height: 22px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-top: 8px;
    background-position: center;
    margin-right: 12px;
    margin-left: 15px;
}
.itinerary_plan .plan_information_container label.est_travel:before{
    content: "";
    background-image: url('../img/esttravel.png');
    display: inline-block;
    width: 30px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-top: 8px;
    background-position: center;
    margin-right: 12px;
    margin-left: 15px;
}
.itinerary_plan .plan_information_container label.guide {
    display: block;
    float: right;
    max-width: 151px;
    width: 100%;
    border-radius: 25px;
    background-color: #F9C931;
    padding: 4px 25px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0;
}
.itinerary_plan .plan_information_container label.guide:before{
    content: "";
    background-image: url(../img/guide.png);
    display: inline-block;
    width: 26px;
    height: 28px;
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
    margin-top: 4px;
    background-position: center;
    margin-right: 10px;
    margin-left: 15px;
}
.itinerary_plan .plan_content label{
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 18px;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 28px;
    display: block;
    margin: 35px 0;
}
.itinerary_plan .plan_content .plan_featured_img img {
    width: 100%;
    max-height: 455px;
    min-height: 455px;
    object-fit: cover;
    object-position: center;
    border-radius: 15px;
}
.itinerary_menu .itinerary_menu_title {
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 14px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 19px;
}
.itinerary_menu  ul {
    padding: 0;
}
.itinerary_menu  ul li{
    list-style-type: none;
}
.itinerary_menu  ul li a{
    color: #3A4346;
    font-family: "Nunito Sans";
    font-size: 16px;
    letter-spacing: 0;
    line-height: 40px;
}
.itinerary_menu  ul li a:before{
    content: "";
    background-image: url('../img/li-arrow.png');
    display: inline-block;
    width: 6.71px;
    height: 12px;
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 13px;
    background-position: center;
}
.itinerary_menu  ul li a.active{
    font-weight: bold;
}